Page MenuHomePhabricator

Make performance.wikimedia.org work better on mobile
Closed, ResolvedPublic

Description

The current version isn't responsive and graphs are really small on mobile:

Event Timeline

Peter created this task.Jun 5 2017, 9:42 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 5 2017, 9:42 AM

Change 357188 had a related patch set uploaded (by Phedenskog; owner: Phedenskog):
[performance/docroot@master] Make graphs fit on om small screens

https://gerrit.wikimedia.org/r/357188

Change 357549 had a related patch set uploaded (by Phedenskog; owner: Phedenskog):
[performance/docroot@master] Focus on graphs on small devices

https://gerrit.wikimedia.org/r/357549

Gilles moved this task from Inbox to Doing on the Performance-Team board.Jun 7 2017, 7:18 PM
Peter triaged this task as Normal priority.Jun 7 2017, 7:18 PM
Krinkle renamed this task from Make https://performance.wikimedia.org work better on mobile to Make performance.wikimedia.org work better on mobile.Jun 7 2017, 8:23 PM

Change 357188 merged by jenkins-bot:
[performance/docroot@master] Make graphs fit on small screens

https://gerrit.wikimedia.org/r/357188

Change 357549 merged by jenkins-bot:
[performance/docroot@master] Focus on graphs on small devices

https://gerrit.wikimedia.org/r/357549

Krinkle closed this task as Resolved.Jun 12 2017, 5:38 PM